aboutsummaryrefslogtreecommitdiff
path: root/mmkdir
diff options
context:
space:
mode:
Diffstat (limited to 'mmkdir')
-rwxr-xr-xmmkdir9
1 files changed, 9 insertions, 0 deletions
diff --git a/mmkdir b/mmkdir
new file mode 100755
index 0000000..26d01ff
--- /dev/null
+++ b/mmkdir
@@ -0,0 +1,9 @@
+#!/bin/sh
+# mmkdir DIRS... - create new maildirs
+
+r=0
+for dir; do
+ mkdir -p -m 0700 $dir/cur $dir/new $dir/tmp || r=1
+done
+
+exit $r